
/* Class = "UIButton"; normalTitle = "好  的"; ObjectID = "2qV-PE-rlJ"; */
"2qV-PE-rlJ.normalTitle" = "好  的";

/* Class = "UILabel"; text = "活动未开始"; ObjectID = "5ll-Zw-hSf"; */
"5ll-Zw-hSf.text" = "活动未开始";

/* Class = "UILabel"; text = ":"; ObjectID = "FuX-ZJ-pYr"; */
"FuX-ZJ-pYr.text" = ":";

/* Class = "UILabel"; text = "00"; ObjectID = "Myu-N5-8i6"; */
"Myu-N5-8i6.text" = "00";

/* Class = "UILabel"; text = ":"; ObjectID = "TAg-D1-vKH"; */
"TAg-D1-vKH.text" = ":";

/* Class = "UILabel"; text = "、"; ObjectID = "fH4-Ld-pYr"; */
"fH4-Ld-pYr.text" = "、";

/* Class = "UILabel"; text = "00"; ObjectID = "j4I-0R-PCT"; */
"j4I-0R-PCT.text" = "00";

/* Class = "UILabel"; text = "asdasd"; ObjectID = "qDH-2M-ZyZ"; */
"qDH-2M-ZyZ.text" = "asdasd";

/* Class = "UILabel"; text = "00"; ObjectID = "t2D-aQ-ZHi"; */
"t2D-aQ-ZHi.text" = "00";
